1. CrackBerry Question's Avatar
    Device is Z10 STL100-3 software 10.3.0.908
    Blend version is 1.0.1.26
    Windows 7

    Just loaded the BB OS today. Loaded Blend. It tells me the device isn't supported.

    Did Windows cleanboot and removed all Blackberry software. Reinstalled.

    Same error. Does this mean I can't use blend until I get a Passport? because that would suck.

    Thoughts? (and thanks in advance)
    11-11-14 02:45 PM
  2. BigBadWulf's Avatar
    You can use it as soon as there's an official 10.3 OS for the Z10, which will be 10.3.1.
  3. BigBadWulf's Avatar
    You can use it as soon as there's an official 10.3 OS for the Z10, which will be 10.3.1.
    11-11-14 05:14 PM
  4. Carjackd's Avatar
    Currently Pins for use of Blend are White listed. Your device is not provisioned for use at this point. Only Passports and Porsche design models

    "Official International Accountant of the Peevishlicious Crew " via my Canadian Passport!!
    11-11-14 05:27 PM
  5. felipebelalc's Avatar
    Please don't try to go leak if you only want blend because doesn't work either

    Posted via CB 10 app from a glorious BlackBerry Passport
    11-11-14 06:20 PM

Similar Threads

  1. POLL - Would You Pay To Get BB Blend RIGHT NOW?
    By jmose in forum General BlackBerry Discussion
    Replies: 35
    Last Post: 11-13-14, 03:19 PM
  2. Is wifi calling working on the BB Z10 on T-Mobile?
    By CrackBerry Question in forum Ask a Question
    Replies: 7
    Last Post: 11-12-14, 07:34 PM
  3. Replies: 11
    Last Post: 11-12-14, 12:28 PM
  4. Will someone purchase Asphalt 8 for me?
    By Vrock Kusanagi in forum BlackBerry Z10
    Replies: 7
    Last Post: 11-11-14, 02:31 PM
  5. How do you compress pictures to send 5 or more on a BB Z10?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 11-11-14, 02:28 PM
LINK TO POST COPIED TO CLIPBOARD